Zum Inhalt springen

MediaWiki:Common.css

Aus HTK Wiki
Version vom 25. August 2026, 11:39 Uhr von AN (Diskussion | Beiträge)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
body.page-Main_Page.action-view h1.firstHeading, body.page-Hauptseite.action-submit h1.firstHeading { display: none; }

/* custom styles, added by AN 26-01-19 */
body.skin-vector-2022 .mw-header .mw-logo-icon { width: auto; height: 100%; padding: 0 1rem; }
body.skin-vector-2022 .mw-header .mw-logo-wordmark { display: none; }
body.skin-vector-2022 .mw-page-container .vector-column-start { margin-top: 0; }